
"use strict";

let Person = require('./Person.js');
let DetectionArray = require('./DetectionArray.js');
let Mask = require('./Mask.js');
let People = require('./People.js');
let PositionMeasurementArray = require('./PositionMeasurementArray.js');
let ColorDepthImage = require('./ColorDepthImage.js');
let Rect = require('./Rect.js');
let PersonStamped = require('./PersonStamped.js');
let Skeleton = require('./Skeleton.js');
let PositionMeasurement = require('./PositionMeasurement.js');
let Float64ArrayStamped = require('./Float64ArrayStamped.js');
let ColorDepthImageArray = require('./ColorDepthImageArray.js');
let Detection = require('./Detection.js');
let PointCloud2Array = require('./PointCloud2Array.js');

module.exports = {
  Person: Person,
  DetectionArray: DetectionArray,
  Mask: Mask,
  People: People,
  PositionMeasurementArray: PositionMeasurementArray,
  ColorDepthImage: ColorDepthImage,
  Rect: Rect,
  PersonStamped: PersonStamped,
  Skeleton: Skeleton,
  PositionMeasurement: PositionMeasurement,
  Float64ArrayStamped: Float64ArrayStamped,
  ColorDepthImageArray: ColorDepthImageArray,
  Detection: Detection,
  PointCloud2Array: PointCloud2Array,
};
